[Rainmeter]
Update=1000
Author=wasek

[style]
FontFace=Micra
FontSize=8
StringStyle=BOLD
FontColor=206,231,249,255
AntiAlias=1
ClipString=1

[Background]
Meter=IMAGE
ImageName=RS.Png
X=0
Y=0
ImageAlpha=100
Group=skins
Hidden=0

;[MEASURE RSS FEED]

[MeasureRSS]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=http://7themes.su/news/rss/
RegExp="(?siU)<title>(.*)<\/title>(?(?=.*<lastBuildDate>(.*)<\/lastBuildDate>))(?(?=.*<link>(.*)<\/link>.)).*<description>(.*)<\/description>(?:(?:.*<url>(.*)<\/url>)|.*).*<item(?:.*<title>(.*)<\/title>(?(?=.*<pubDate>(.*)<\/pubDate>)).*<link>(.*)<\/link>.*<description>(.*)<\/description>|.*)(?:.*<title>(.*)<\/title>(?(?=.*<pubDate>(.*)<\/pubDate>)).*<link>(.*)<\/link>.*<description>(.*)<\/description>|.*)(?:.*<title>(.*)<\/title>(?(?=.*<pubDate>(.*)<\/pubDate>)).*<link>(.*)<\/link>.*<description>(.*)<\/description>|.*)(?:.*<title>(.*)<\/title>(?(?=.*<pubDate>(.*)<\/pubDate>)).*<link>(.*)<\/link>.*<description>(.*)<\/description>|.*)(?:.*<title>(.*)<\/title>(?(?=.*<pubDate>(.*)<\/pubDate>)).*<link>(.*)<\/link>.*<description>(.*)<\/description>|.*)(?:.*<title>(.*)<\/title>(?(?=.*<pubDate>(.*)<\/pubDate>)).*<link>(.*)<\/link>.*<description>(.*)<\/description>|.*)(?:.*<title>(.*)<\/title>(?(?=.*<pubDate>(.*)<\/pubDate>)).*<link>(.*)<\/link>.*<description>(.*)<\/description>|.*)(?:.*<title>(.*)<\/title>(?(?=.*<pubDate>(.*)<\/pubDate>)).*<link>(.*)<\/link>.*<description>(.*)<\/description>|.*)(?:.*<title>(.*)<\/title>(?(?=.*<pubDate>(.*)<\/pubDate>)).*<link>(.*)<\/link>.*<description>(.*)<\/description>|.*)(?:.*<title>(.*)<\/title>(?(?=.*<pubDate>(.*)<\/pubDate>)).*<link>(.*)<\/link>.*<description>(.*)<\/description>|.*)(?:.*<title>(.*)<\/title>(?(?=.*<pubDate>(.*)<\/pubDate>)).*<link>(.*)<\/link>.*<description>(.*)<\/description>|.*)(?:.*<title>(.*)<\/title>(?(?=.*<pubDate>(.*)<\/pubDate>)).*<link>(.*)<\/link>.*<description>(.*)<\/description>|.*)"
UpdateRate=60
StringIndex=1

;[MEASURE RSS DATE]

[MeasureDate]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=2
Substitute=#Substitute#

;[MEASURE FIRST ITEM]

[Measure1Title]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=6
Substitute=#Substitute#

[Measure1Link]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=8
Substitute=#Substitute#

;[MEASURE SECOND ITEM]=

[Measure2Title]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=10
Substitute=#Substitute#

[Measure2Link]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=12
Substitute=#Substitute#

;[MEASURE THIRD ITEM]=

[Measure3Title]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=14
Substitute=#Substitute#

[Measure3Link]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=16
Substitute=#Substitute#

;[MEASURE FORTH ITEM]=

[Measure4Title]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=18
Substitute=#Substitute#

[Measure4Link]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=20
Substitute=#Substitute#

;[MEASURE FIVE ITEM]=

[Measure5Title]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=22
Substitute=#Substitute#

[Measure5Link]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=24
Substitute=#Substitute#

;[MEASURE SIX ITEM]=

[Measure6Title]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=26
Substitute=#Substitute#

[Measure6Link]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=28
Substitute=#Substitute#

;[MEASURE SEVEN ITEM]=

[Measure7Title]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=30
Substitute=#Substitute#

[Measure7Link]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[MeasureRSS]
StringIndex=32
Substitute=#Substitute#



[MeterRSSName]
MeasureName=MeasureRSS
Meter=STRING
H=12
W=300
X=10
Y=10
MeterStyle=style
FontSize=8

[Meter1Title]
MeasureName=Measure1Title
Meter=STRING
H=12
W=340
X=10
Y=35
MeterStyle=style
LeftMouseDownAction= [Measure1Link]

[Meter2Title]
MeasureName=Measure2Title
Meter=STRING
H=12
W=340
X=10
Y=15r
MeterStyle=style
LeftMouseDownAction= [Measure2Link]

[Meter3Title]
MeasureName=Measure3Title
Meter=STRING
H=12
W=340
X=10
Y=15r
MeterStyle=style
LeftMouseDownAction= [Measure3Link]

[Meter4Title]
MeasureName=Measure4Title
Meter=STRING
H=12
W=340
X=10
Y=15r
MeterStyle=style
LeftMouseDownAction= [Measure4Link]

[Meter5Title]
MeasureName=Measure5Title
Meter=STRING
H=12
W=340
X=10
Y=15r
MeterStyle=style
LeftMouseDownAction= [Measure5Link]

[Meter6Title]
MeasureName=Measure6Title
Meter=STRING
H=12
W=340
X=10
Y=15r
MeterStyle=style
LeftMouseDownAction= [Measure6Link]

[Meter7Title]
MeasureName=Measure7Title
Meter=STRING
H=12
W=340
X=10
Y=15r
MeterStyle=style
LeftMouseDownAction= [Measure7Link]

